version = 3
ScenarioInfo = {
  Configurations={
    standard={
      customprops={ },
      teams={
        { armies={ "ARMY_1", "ARMY_3", "ARMY_2", "ARMY_4" }, name="FFA" }
      }
    }
  },
  description="Reefs and mountains mean construction space is at a premium.  Land control is just as important as naval power and air cover.  Version 3 fixes some problems with floating rocks and trees at spawn 1, re-positions most Mexes, adds 4 mexes near the middle, and smooths out some beaches to allow hovercraft access.  Also adds some palm trees to spawn areas for pretty fires.  V4 will hopefully have decals and Stratum.",
  map="/maps/Archipelago.v0003/archipelago.scmap",
  map_version=3,
  name="Archipelago",
  norushoffsetX_ARMY_1=0,
  norushoffsetX_ARMY_2=0,
  norushoffsetX_ARMY_3=0,
  norushoffsetX_ARMY_4=0,
  norushoffsetY_ARMY_1=0,
  norushoffsetY_ARMY_2=0,
  norushoffsetY_ARMY_3=0,
  norushoffsetY_ARMY_4=0,
  norushradius=0,
  preview="",
  save="/maps/Archipelago.v0003/Archipelago_save.lua",
  script="/maps/Archipelago.v0003/Archipelago_script.lua",
  size={ 1024, 1024 },
  starts=true,
  type="skirmish"
}
